<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a55d80491361cd0ab77d88b85f95dc19">
  <dict>
    <!--2023-02-11 09:55:01.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
